Společnost VitalSecurity na své webové stránce prohlásila, že spyware ke své instalaci potřebuje Java Runtime prostředí. Pomocí Java appletu se výzvědný software poté nainstaluje.

Spyware postihuje prohlížeč Firefox 1.0.1, Mozillu a Netscape 7.2, Avant browser 10.0. Imunní jsou NetCaptor 7.5.4 a Opera 7.5.4.

Jestliže postižené prohlížeče Java aplikaci rozpoznají a nainstalují, pak je Internet Explorer napaden a nezáleží na tom, jestli a jak mnoho je zabezpečný.